---
# xorg.yml tasks
- name: systemd - apt dependencies
  apt: 
    name: xautolock 
    state: latest
  become: yes 
  tags: xorg

- name: xorg - touchpad configuration
  copy: 
    src: files/50-synaptics.conf
    dest: /usr/share/X11/xorg.conf.d/
  become: yes
  tags: xorg

- name: xorg - keyboard map Control_R -> Insert
  copy: 
    src: files/xkb-symbols-pc
    dest: /usr/share/X11/xkb/symbols/pc  
  become: yes
  tags: xorg
